Name: kron4ek-wine-9.20-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.20-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.20/wine-9.20-staging-tkg-amd64.tar.xz
  file_checksum: 237ba826271e80db2c1da566156ee27d
  file_size: 60106620
  rename: wine-9.20-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.20-staging-tkg-amd64
  dest: kron4ek-wine-9.20-staging-tkg-amd64
